Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156414

Summary: disable tls warning
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: kernelAssignee: Rik van Riel <riel>
Status: CLOSED RAWHIDE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: davej, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-28 08:21:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 136450    

Description Jeremy Katz 2005-04-29 21:41:49 UTC
We should disable the TLS warning before FC4 goes out.  It's not accurate with
the changes for /lib/i686/nosegneg and with TLS being our default.  Plus, it
gives people a good way to break their system.

Comment 1 Warren Togami 2005-05-16 08:52:51 UTC
ping riel

Comment 2 Rik van Riel 2005-05-16 12:42:53 UTC
I will disable this warning before FC4 goes out, I've been busy with some
non-code things lately though...

Comment 3 Rik van Riel 2005-05-19 18:05:54 UTC
I've just checked in a patch to disable the warning.

Comment 4 Warren Togami 2005-05-28 08:21:43 UTC
Confirmed.